/*#region Common */

.text-bold {
    font-family: GoogleSans Bold, arial, sans-serif;
}

.text-des {
    color: #545454;
}

.release-cash-machine {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #030E43;
}

.release-cash-machine h1,
.release-cash-machine h2,
.release-cash-machine h3,
.release-cash-machine h4,
.release-cash-machine h5,
.release-cash-machine h6 {
    font-weight: normal !important;
    margin-top: 0 !important;
    margin-bottom: 0;
    line-height: 1.42857143;
}

.release-cash-machine .home-title {
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 30px;
    text-align: center;
    z-index: 10;
    padding-bottom: 5px;
    color: #1877F2;
}

/* .price .home-title {
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price .home-title>div:nth-child(1) {
    padding-right: 10px;
}

.price .home-title>div:nth-child(2) {
    padding-left: 10px;
}

.price .home-title h3 {
    font-size: 30px;
} */

.release-cash-machine .home-subtitle {
    text-align: center;
    z-index: 10;
    color: #6C7B8F;
}

.section-temp {
    padding: 50px 0 30px;
    position: relative;
}

.nowrap {
    white-space: nowrap;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.cls-button {
    display: flex;
    padding-top: 30px;
    justify-content: center;
}

.cls-button a {
    color: #fff;
    text-align: center;
    padding: 10px 25px;
    border-radius: 10px;
    font-size: 16px;
    font-family: GoogleSans Medium, Arial, sans-serif;
}

.cls-button a.btn-view_more {
    background: #16C24F;
    color: #fff;
}

.cls-button a.btn-buy_now {
    background: #fff;
    color: #1877f2;
    border: solid 1px #1877f2;
}

.cls-button a:not(:last-child) {
    margin-right: 15px;
}

.content-title {
    color: #1877F2;
    font-size: 37px;
}

@media screen and (max-width: 1360px) {
    br {
        display: none;
    }

    .cls-button {
        justify-content: center;
    }
}

@media screen and (max-width: 979px) {
    .release-cash-machine .home-title {
        font-size: 24px;
        padding-bottom: 15px;
    }
    
    .cls-button{
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 767px) {
    .section-temp {
        padding-top: 30px 0 20px;
    }

    
}


/*#endregion*/

/*#region Banner */
.banner {
    background: linear-gradient(90deg, #0072FF, #00C6FF);
    background-size: cover;
    height: 550px;
    color: #fff;
}

.banner-img {
    top: 90px;
}

.logotext {
    font-size: 18px;
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding-bottom: 20px;
}

.banner-text {
    padding-top: 120px;
}

.banner-text .banner-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 30px;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 20px;
    text-shadow: 3px 4px 6px rgba(0, 0, 0, .16);
}

.banner-description {
    padding-bottom: 30px;
    text-shadow: 3px 4px 6px rgba(0, 0, 0, .16);
}

.cls-banner-button {
    display: flex;
    align-items: center;
    gap: 15px;
}

a.btn-item {
    padding: 12px 20px;
    font-size: 16px;
    line-height: 20px;
    min-width: 180px;
    text-align: center;
    border-radius: 10px;
    font-family: GoogleSans Medium, Arial, sans-serif;
    text-transform: inherit;
}

a.btn-trial {
    background: #fff;
    color: #1877F2;
    box-shadow: 3px 6px 14px 5px rgba(0, 0, 0, .1);
}

a.btn-register-free {
    background: #16C24F;
    color: #fff;
    box-shadow: 3px 6px 14px 5px rgba(0, 0, 0, .1);
}

@media screen and (max-width: 1360px) {
    

    
}

@media screen and (max-width: 979px) {
    .banner {
        height: auto;
    }

    .banner-img {
        margin: 60px auto;
        text-align: center;
        top: unset;
    }

    .banner-text {
        padding-top: 40px;
        text-align: center;
    }

    .banner-text br {
        display: none;
    }

    .banner-text .banner-title {
        font-size: 28px;
    }

    .cls-banner-button {
        justify-content: center;
    }
}

@media screen and (max-width: 767px) {
    .banner {
        background: linear-gradient(180deg, #0072FF, #00C6FF);
    }
}

/*#endregion*/


/*#region Menu tab */

#stickyMenu1.sticky {
    position: fixed;
    width: 100%;
    z-index: 99;
    transition: .3s ease-in-out;
}

.banner-tab {
    margin-top: -30px;
}

.banner-tab .row {
    display: flex;
    justify-content: center;
}

.banner-tab.sticky {
    margin-top: -30px;
}

.banner-tab-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0px 8px 3px rgba(0, 0, 0, .1);
    background: #fff;
    position: relative;
    z-index: 11;
    max-width: 710px;
    padding: 10px 15px;
}

.banner-tab-select {
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.banner-tab-select {
    margin: 0;
}

ul.banner-tab-select li {
    font-size: 16px;
    font-family: GoogleSans Bold;
    position: relative;
    letter-spacing: -.5px;
    margin-left: 30px;
    padding-bottom: 0;
}

ul.banner-tab-select li:first-child {
    margin: 0;
}

ul.banner-tab-select li a {
    padding: 10px;
    display: block;
    user-select: none;
    color: #7e90a2;
    border-radius: 3px;
}

ul.banner-tab-select li.active a {
    background: #1877F2;
    color: #fff;
}

ul.banner-tab-select li a:hover {
    opacity: 1;
}

@media (min-width: 768px) {
    .banner-tab .row {
        margin-left: 0;
        margin-right: 0
    }
}

@media (max-width: 767px) {
    .banner-tab {
        /* margin-top: -80px; */
    }

    .banner-tab.sticky {
        margin-top: 0;
    }

    .banner-tab-wrap {
        display: block;
        padding: 10px;
    }

    .banner-tab-select {
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    ul.banner-tab-select li {
        margin-left: 15px;
        font-size: 14px;
    }

    ul.banner-tab-select li a {
        padding: 10px 5px;
    }
}

@media (max-width: 360px) {
    ul.banner-tab-select li {
        font-size: 14px;
        margin-left: 10px;
    }
}

@media (max-width: 320px) {
    .banner-tab-wrap {
        padding-left: 5px;
        padding-right: 5px;
    }
}

/*#endregion*/

/* #region enterprise */
.enterprise-ctn {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 40px;
}

.enterprise-item-text {
    text-align: center;
    margin: 20px auto;
}

.item-mobi {
    display: none;
}

@media screen and (min-width: 1361px) {
    .enterprise-ctn {
        grid-gap: 0 96px;
    }
}

@media screen and (max-width: 1360px) {
    .enterprise-ctn {
        grid-gap: 0 15px;
    }
}

@media screen and (max-width: 480px) {
    .enterprise-ctn {
        grid-template-columns: 1fr 1fr;
        grid-gap: 0 15px;
        margin-top: 20px;
    }

    .item-pc {
        display: none;
    }

    .item-mobi {
        display: block !important;
    }
}

/* #endregion */

/* #region major */
.major-img {
    /* margin-top: 40px; */
}

/* #endregion */


/* #region film */
.film-video {
    margin-top: 15px;
    text-align: center;
    cursor: pointer;
}

.film-video img{
    box-shadow: 0 16px 32px rgb(0 0 0 / 16%);
}

@media screen and (max-width: 767px) {
    
}

/* #endregion */


/* #region feature */
.feature-ctn {
    margin-top: 40px;
}

.ff-list {
    list-style: none;
}

.tab-item {
    padding: 10px 0;
    width: 450px;
    max-width: 100%;
    border-bottom: 2px solid rgba(137, 146, 163, 0.16);
}

.tab-item a {
    color: #545454;
    font-size: 18px;
}

.tab-item.active a {
    color: #1877f2;
    position: relative;
    padding: 10px 0;
}

.tab-pane {
    /* height: 392px; */
}


@media screen and (min-width: 1361px ) {
    
}

@media screen and (max-width: 1360px) {
    .tab-pane {
        height: auto;
    }
}

@media screen and (max-width: 979px) {
    .tab-pane{
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .tab-item a {
        font-size: 16px;
    }

    .feature-img {
        margin-top: 40px;
    }

    .feature-ctn {
        margin-top: 0;
    }
}

/* #endregion */

/* #region integrated */
.integrated-img {
    text-align: center;
    margin-top: 40px;
}

.integrated-img img {
    height: 550px;
}

@media screen and (max-width: 980px) {
    .integrated-img img {
        height: auto;
    }
}

/* #endregion */

/* #region register */
.register {
    background: #1877F2;
    margin-top: 50px;
    padding-bottom: 40px;
}

.register-text {
    color: #fff;
}

.register-text .title {
    font-size: 36px;
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding: 30px 0 15px;
}

@media screen and (max-width: 979px) {
    .register-text .title {
        font-size: 24px;
    }

    .register-text {
        text-align: center;
    }
}

/* #endregion */

/*#region Nghiệp vụ hóa đơn điện tử */
.major {
  position: relative;
  padding: 90px 0 0;
  z-index: 1;
}

#cloudsInfinite {
  position: absolute;
  top: -140px;
  width: 1300px;
  height: 211px;
  z-index: -1;
  animation: leftToRight 16s linear infinite;
}

#Cloud {
  position: absolute;
  top: -130px;
  z-index: 2;
  animation: leftToRight 48s linear infinite;
}

.p-tab {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
}

.p-tab ul {
  display: inline-block;
  background: #eceff1;
  border: solid 2px #eceff1;
  border-radius: 5px;
  overflow: hidden;
}

.p-tab ul li {
  margin: 0;
}

.p-tab ul li a {
  color: #212121;
  margin: 0;
  border: 0;
  border-radius: 5px;
  overflow: hidden;
}

.p-tab ul li a:hover,
.p-tab ul li a:focus,
.p-tab ul li a:active {
  background: #eceff1;
  border: 0;
}

.p-tab ul li a:focus,
.p-tab ul li a:active {
  opacity: 1;
}

.p-tab ul li.active a {
  background: #fff;
  color: #212121;
  border: 0;
  border-radius: 5px;
  overflow: hidden;
  margin: 0;
}

.p-tab ul li.active a:hover,
.p-tab ul li.active a:focus,
.p-tab ul li.active a:active {
  background: #fff;
  color: #212121;
  border: 0;
  opacity: 1;
}

.major-content {
  padding-bottom: 40px;
}

.major-video {
  padding-top: 20px;
}

.major-video-link {
  position: relative;
  color: #1877f2;
  font-family: GoogleSans Medium, Arial, sans-serif;
  font-size: 16px;
}

.major-video-link:hover {
  opacity: 0.9;
  color: #1877f2;
}

.major-video-link::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 12px solid #1877f2;
  border-bottom: 6px solid transparent;
  top: 23%;
  left: -18px;
}
/*#endregion*/